#!/bin/sh
####################################################################

# set the needed environment variables 
. ../environment_variables

#Cu fcc described with the primitive unit cell (1 atom per cell ...)

cat > cu.scf.in << EOF
 &control
    calculation='xxx'
    restart_mode='from_scratch',
    pseudo_dir = '$PSEUDO_DIR/',
    outdir='$TMP_DIR/'
    prefix='cu'
    tstress = .false.
    tprnfor = .false.
 /
 &system
    ibrav = xxx, celldm(1) =6.73, nat= xxx, ntyp= xx,
    ecutwfc = 25.0, ecutrho = 300.0
    occupations='smearing', smearing='gaussian', degauss=0.02
 /
 &electrons
    diagonalization='davidson'
    conv_thr = 1.0e-8
    mixing_beta = 0.7
 /
ATOMIC_SPECIES
 Cu 63.55 Cu.pz-d-rrkjus.UPF
ATOMIC_POSITIONS
 Cu 0.0 0.0 0.0
 Cu 
 Cu 
 Cu 
K_POINTS (automatic)
 8 8 8 0 0 0
EOF

$PW_ROOT/bin/pw.x < cu.scf.in > cu.scf.out



